TakenAt: 2024-04-09T14:30:03Z
TakenAtLocal: 2024-04-09T16:30:03Z
TakenSrc: meta
UID: pt67xcry792b6xut
Type: image
Title: People / Kraków / 2024
TimeZone: Europe/Warsaw
PlaceSrc: meta
Altitude: 221
Lat: 50.089797222222224
Lng: 20.036122222222225
Year: 2024
Month: 4
Day: 9
ISO: 250
Exposure: 1/60
FNumber: 1.78
FocalLength: 48
Quality: 4
Faces: 2
Details:
  Keywords: bieńczyce, brown, kornela, kraków, makuszyńskiego, people, plate, poland,
    recents, województwo-małopolskie
  Software: 17.4.1
  SoftwareSrc: meta
CreatedAt: 2025-11-24T06:43:39Z
UpdatedAt: 2025-11-24T09:31:37Z
